resume Workflow
POST
pause/resume/archive status transitions; archive stops in-progress runs.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
workflowKey*stringworkflow stable key
Transitioned
application/json- response
success*booleanworkflow*platformFailures*array<string>[key: string]?unknowncurl -X POST 'https://api.mailly.site/workflows/string/resume'{ "success": true, "workflow": { "property1": null, "property2": null }, "platformFailures": [ "string" ], "property1": null, "property2": null}